version: 1.6.2
changelog: |
  # 更新日志
   - nchore: 添加Telegram群组 
   - feat: 增加外部控制器和环境变量设置组件，支持安全路径配置 
   - chore: 使用统一的EditableList 
   - chore: 整理与端口相关的设置 
   - chore: 更新README 
   - fix: 系统代理端口为0时无法启用 
   - fix: Select组件中不允许空选择 
   - fix: 修正postinst脚本 
   - refactor: 移动子存储路径到工作目录 
   - fix: 托盘和错误提示框 
   - refactor: 用pkexec替代基于密码的sudo 
   - 更名 
   - 更新actions 
   - 调整连接显示 
   - fix: 修正下载链接中的版本号格式 
   - 
